.rount-it-50-per{
    border-radius: 50%;
}
.round-it-100-pi{
    border-radius: 100px;
}
.waves {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0px;
    min-height: 350px;
}
/* Animation */

.parallax > use {
    animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
  }
  .parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
  }
  .parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
  }
  .parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
  }
  .parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
  }
  
  @keyframes move-forever {
    0% {
     transform: translate3d(-90px,0,0);
    }
    100% { 
      transform: translate3d(85px,0,0);
    }
  }
  

  .breadcrumb-content-inner,.block.block-system-breadcrumb-block {
    margin-bottom: 0;
}
.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links nav.breadcrumb ol li a, 
.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links nav.breadcrumb ol li,
.breadcrumb-content-inner .gva-block-breadcrumb .page-title {
    color: #fff !important;

}
.feature-foure__single {

  min-height: 530px !important;
}